  body {
    font-family: 'Arial', sans-serif;
  }

  /* Navbar */
  .navbar-brand img {
    max-height: 40px; 
  }

  .container c{
    border: 1px white;
  }
  

  /* Main Content */
  section {
    margin-bottom: 20px;
  }

  /* Forms */
  form {
    max-width: 500px; 
  }

  /* Cards */
  .card {
    margin-top: 20px;
  }

  /* Footer */
  footer {
    margin-top: 20px;
    padding: 10px;
  }

  @media (max-width: 767px) {
    .jumbotron {
      padding: 2rem 1rem;
    }

    .navbar-brand img {
      max-height: 30px;
    }

    form {
      max-width: 100%; 
    }
  }

